local fn = _gn(0x11E6B9629C46D6EC)
--- Note: this native was added in build 1232.40
-- ```
-- ```
-- NativeDB Introduced: v1232
function Global.SetMountSecurityEnabled(ped, toggle)
	return _in2(fn, ped, toggle)
end
